{
	"checks": [
		{
			"name": "test",
			"kind": "generic_remote",
			"parameters": {
				"host": "bragi.pool.greenscale.de",
				"ssh_user": "fenris",
				"ssh_port": 8192,
				"ssh_key": "/home/fenris/.ssh/keypairs/gs-bragi"
			}
		}
	]
}
